.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-08409fc3-71a2-8959-7c17-651fc8f88e7d {
background-color: #FEFCFB !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d5b4c13-014b-a0e7-f2d3-cb825740d7a2 {
background-color: #FEFCFB !important;
}
.lfr-layout-structure-item-7d5b4c13-014b-a0e7-f2d3-cb825740d7a2 {
    .categoria, table.tarifas-nacionais {
        background-color: #FEFCFB;
    }
}.lfr-layout-structure-item-abcedc82-72c2-6d9b-5828-bc38bf33a5ef {
display: none !important;
}
.lfr-layout-structure-item-abcedc82-72c2-6d9b-5828-bc38bf33a5ef {
    table td:nth-child(2), table th:nth-child(2) {
        display: none;
    }
.card.voegol-accordion-card:first-of-type {
    display: none;
}
 
}.lfr-layout-structure-item-14d31184-d17c-af78-c7b5-f8919c4b89e7 {
display: none !important;
}
.h2-cliente{
    margin-bottom: 40px;
}.lfr-layout-structure-item-6a3b867b-3ff5-69ff-8dad-3994d1046960 {
    a {
        color: #37322E;
    }
}